* {
	margin:0;
	padding:0;
	
}

html {
	height:100%;
	width:100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-family:Arial, "·L³n¥¿¶ÂÅé", "Microsoft JhengHei",Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	background:url(../images/body_bg.jpg) repeat center;
	height:100%;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
outline: none;
}

a {
text-decoration:none;
color:#fff;
}

.wrapper {
   min-height:100%;
   position:relative;
	
}


.logo {
	display:block;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:20px;
}

.header_bg {
	width:100%;
	height:70px;
	background:url(../images/bg_02.png) repeat-x;
	margin-bottom:30px;
}

.header {
	width:960px;
	margin:0 auto;
	position:relative;
}

.header ul {
	 margin: 0 auto;
    padding-top: 21px;
    width: 546px;
}

.header ul ul {
	display:none;
	width:200px;
	height:98px;
	background:url(../images/bg_06.png);
	top:46px;
	left:4px;
	position:absolute;
	z-index:9999;
	padding-top:13px;
}

.header ul ul li {
	float:none;
	margin-bottom:15px;
}


.header ul li:hover > ul  {
	display:block
}



.header ul li {
	float:left;
	zborder-right:dotted #fff 1px;
	background:url(../images/bg_10.png) no-repeat right center;
	padding-left:20px;
	padding-right:20px;
	position:relative;

}

.header ul li a {
	color:#fff;
	font-family: 'Cookie', cursive;
	font-size:30px;
	zfont-weight:bold;

}

.header ul li a:hover {
	color:#fc81ad;
}

.banner_bx {
	width:1177px;
	height:503px;
	margin:0 auto;
	zbackground:url(../images/bg_06.png) repeat;
	zborder-radius:5px;
	margin-bottom:40px;

}

.content_header {
	width:960px;
	height:35px;
	margin:0 auto;
	position:relative;
	background:url(../images/bg_07.png) no-repeat left bottom;
	margin-bottom:40px;
}

.content_header h1 {
	color:#fff;
	font-family: 'Cookie', cursive;
	font-size:36px;
	font-weight:bold;
	position:absolute;
	bottom:0px;
	left:55px;
}

.content_header ul {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	float:right;
	margin-top:10px;

}

.content_header ul li {
	float:left;
	padding-left:5px;
}

.content {
	width:960px;
	margin:0 auto;
}

.index {
	zmargin-bottom:100px;
}
	
.index p {
	padding-left:30px;
	padding-right:30px;
	font-size:14px;
}

.footer_bg {
	width:100%;
	background:url(../images/bg_08.png) repeat-x;

	
	position:absolute;
   bottom:0;
   width:100%;
   height:83px;   /* Height of the footer */
}

.footer {
	width:960px;
	margin:0 auto;
}

.footer_p {
	float:left;
	font-size:12px;
	padding-left:10px;
	margin-top:25px;
	width:617px;
}

.footer ul {
	float:right;
	padding-right:10px;
	margin-top:42px;
}

.footer ul li {
	float:left;
	padding:0 5px 0 5px;
}
	
.about {
	width:960px;
	height:527px;
	margin:0 auto;
	padding-bottom:100px;

	background:url(../images/bg_11.png) no-repeat;
}

.about_left {
	float:left;
	margin-top:30px;
	margin-left:30px;
}


.about_right {
	float:right;
	width:517px;
	margin-top:30px;
	margin-right:30px;
}

.about_right h1 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:30px;
	text-align:center;
}

.about_right p {
	margin-bottom:20px;
}





.service {
	width:960px;
	height:527px;
	margin:0 auto;
	zpadding:25px 30px 0 30px;
	background:url(../images/bg_11.png) no-repeat;
	padding-bottom:123px;
}

.service_left {
	float:left;
	margin-top:30px;
	margin-left:30px;
}


.service_right {
	float:right;
	width:370px;
	margin-top:30px;
	margin-right:140px;
}

.service_right h1 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;

}

.service_right p {
	margin-bottom:20px;
}


.contact_us {
	width:960px;
	height:515px;
	margin:0 auto 80px;;
	background:url(../images/bg_06.png) ;
	border-radius:5px;
	
	
	zpadding-bottom:83px;   /* Height of the footer */
}

.contact_us_margin {
	width:100%;
	margin:0 auto;;
    padding-bottom:83px;   /* Height of the footer */
}


.contact_us_left {
	float:left;
	margin-top:55px;
	width:450px;
	height:500px;
	text-align:center;
	background:url(../images/bg_13.png) no-repeat right top;
}

.contact_us_left img {
	display:block;
	margin:0 auto;
	margin-top:28px;
	margin-bottom:65px;
}

.contact_us_left p {
	margin-bottom:30px;
}


.contact_us_right {
	float:right;
	width:420px;
	margin-top:55px;
	margin-right:40px;
}



.contact_us_right p {
	margin-bottom:40px;
	margin-top:28px;
	text-align:center;
}

.input_01 {
	width:408px;
	border-radius:5px;
	padding:5px;
	border:1px #ccc solid;
	margin-bottom:15px;
}

.text_arae_01 {
		width:408px;
		height:150px;
	border-radius:5px;
	padding:5px;
	border:1px #ccc solid;
	margin-bottom:20px;
}

.button_01 {
	width:78px;
	height:21px;
	border-radius:5px;
	background:#68c9e0;
	float:right;
	text-align:center;
	line-height:21px;
	opacity:0.7;
	border:0 none;
	color:#fff;
}

.button_01:hover {
	opacity:1;
-webkit-transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-o-transition: opacity 0.5s ease-in-out;
-ms-transition: opacity 0.5s ease-in-out;
transition: opacity 0.5s ease-in-out;	


}


.products_list {
	width:960px;
	margin:0 auto;
	padding-bottom:20px;
}

.product { margin-bottom:20px;
	width:225px;
	height:416px;
	background:url(../images/bg_16.png) no-repeat;
	float:left;
	margin-right:20px;
}
.product_img {
	padding:10px;
	margin-bottom:10px;
	position:relative;

}

.new {
	position:absolute;
	right:10px;
	top:18px;;
}


.product_img img {
	
    filter: grayscale(0.9);
	-zwebkit-filter: grayscale(0.9);
}

.product_img img:hover {

    filter: grayscale(0);
    -webkit-filter: grayscale(1);
	
  -webkit-transition: all 0.7s  ease-in;
  -moz-transition: all 0.7s ease-in;
  -ms-transition: all 0.7s ease-in;
  -o-transition: all 0.7s ease-in;
  transition: all 0.7s ease-in;
	
}


.product_name {
	font-size:14px;
	font-weight:bold;
	color:#fc81ad;
	margin-bottom:4px;
	text-align:center;
	
	
}

.product_body {
	font-size:12px;
	font-weight:bold;
	color:#68c9e0;
	margin-bottom:14px;
	text-align:center;
}

.button_02 {
	width:93px;
	height:28px;
	border-radius:5px;
	font-size:12px;
	background:#fc81ad;
	font-weight:bold;
	display:block;
	text-align:center;
	line-height:28px;
	opacity:0.7;
	margin:0 auto;
}
	
.button_02:hover {
	opacity:1;
-webkit-transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-o-transition: opacity 0.5s ease-in-out;
-ms-transition: opacity 0.5s ease-in-out;
transition: opacity 0.5s ease-in-out;	


}

.products_list_4 {
	width:960px;
	margin-bottom:20px;
}

.products_detail {
	width:960px;
	height:862px;
	background:url(../images/bg_22.png) no-repeat center;
	margin-bottom:50px;
}
	
.products_detail_left {
	float:left;
	width:450px;
	margin-top:25px;
	margin-left:25px;
}

.products_detail_right {
	float:right;
	width:426px;
	margin-top:25px;
	margin-right:25px;
}
	
.products_detail_right_header {
	width:426px;
	height:67px;
	background:url(../images/bg_20.png) no-repeat center;
	margin-bottom:35px;
}

.products_detail_right_header p {
	color:#fc81ad;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:25px;
}




.products_detail_right p {
	margin-bottom:20px;
}

.bx_margin {
	margin-right:11px;
}
	

	
.pager a{
	background:#000;
	color:#fff;
	padding:5px 10px;
}

.pager .active{
	background:#999999;
}
	
.pager {
	margin-bottom:35px !important;
	zpadding-bottom:83px;   /* Height of the footer */
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	




